<IfModule mod_rewrite.c>
RewriteEngine On
RewriteBase /wp-content/plugins/woonoow/

# Standalone Admin - Redirect /admin to admin/index.php
RewriteRule ^admin(/.*)?$ admin/index.php [L,QSA]
</IfModule>
